@charset "UTF-8";

/*---------------------------------------------

About Page CSS

for protrad.jp
coded by d-spica at 2019-07-27

---------------------------------------------*/


@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@import url("default.css");
@import url("base.css");
@import url("parts.css");

article {
	border-bottom: solid 1px #DDD;	
}

article > div {
	margin: 0 auto;
	padding: 2.5rem 2rem 3rem;
	max-width: 50rem;
	font-size: 0.8rem;
}

article h2 {
	margin-bottom: 2em;
	font-size: 1.2rem;
}

section h3 {
	margin-bottom: 1em;
	font-size: 1rem;
}
section p {
	margin-bottom: 1.8em;
	line-height: 1.8;
}

section ul {
	margin-bottom: 1.8em;
	line-height: 1.6;
}

section li {
	position: relative;
	margin-bottom: 0.3em;
	padding-left: 1em;
}

section li::before {
	content: '・';
	position: absolute;
	top: 0;
	left: 0;
}

section p.signature {
	text-align: right;
}

section p.signature span {
	display: inline-block;
	text-align: left;
	white-space: nowrap;
}

section p.alert {
	padding: 5rem 0;
	text-align: center;
}

section form div {
	display: table;
	width: 100%;
}

section form dl {
	display: table-row;
}

section form dt {
	display: table-cell;
	width: 13em;
	vertical-align: middle;
}

section form dt b {
	font-weight: 400;
	color: #C00;
}

section form dd {
	display: table-cell;
	padding: 0.8em 0;
}

section form p {
	padding: 0.8em 0;
	text-align: center;
}

section form [type="text"],
section form [type="tel"],
section form [type="email"],
section form textarea {
	box-sizing: border-box;
	border: solid 1px #CCC;
	padding: 0.3em 0.6em;
	width: 100%;
}

section form [type="submit"] {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	box-sizing: border-box;
	border: none;
	background: #E5BB24;
	padding: 0.6em;
	width: 12em;
	text-align: center;
	color: #FFF;
}

section div.table {
	display: table;
	margin-bottom: 2rem;
	border-top: solid 1px #DDD;
	width: 100%;
	line-height: 1.8;
}

section .table dl {
	display: table-row;
}

section .table dt {
	display: table-cell;
	border-bottom: solid 1px #DDD;
	padding: 0.8em 0;
	width: 11em;
}

section .table dd {
	display: table-cell;
	border-bottom: solid 1px #DDD;
	padding: 0.8em 0;
}



@media all and (max-width:640px) {
	
	article > div {
		padding: 1.5rem 1rem 0;
	}

	section form div {
		display: block;
		width: 100%;
	}

	section form dl {
		display: block;
		margin-bottom: 1em;
	}

	section form dt {
		display: block;
	}

	section form dd {
		display: block;
	}

	section form p {
		text-align: center;
	}

	section div.table {
		display: block;
	}
	
	section .table dl {
		display: block;
	}

	section .table dt {
		display: block;
		border-bottom: none;
		padding-bottom: 0;
	}

	section .table dd {
		display: block;
		padding-top: 0.3em;
		padding-left: 1.em;
	}


}

